*
{
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

body
{
	color: #343741;
	font-family: 'Fira Sans', sans-serif;
	font-size: 17px;
	font-weight: 300;
	min-width: 940px;
}

input[type=button],
input[type=submit]
{
	-webkit-appearance: none;
	border: none;
}

input[type=text],
input[type=password]
{
	-webkit-appearance: none;
	background: #d9dee1;
	border: none;
	box-shadow: inset 0 2px #c6cccf;
	border-radius: 2px;
	font-size: inherit;
	font-family: inherit;
	font-weight: inherit;
	height: 46px;
	padding-left: 10px;
	padding-right: 10px;
	width: 100%;
}

h1
{
	font-size: 34px;
	font-weight: 500;
}

h2
{
	font-size: 32px;
	font-weight: 500;
}

h3
{
	font-size: 24px;
	font-weight: 500;
}

a
{
	color: #343741;
}

#iframeBg
{
	background: rgba(0, 0, 0, 0.7);
	height: 100%;
	left: 0;
	position: fixed;
	top: 0;
	width: 100%;
}

#videoIframe
{
	left: 50%;
	margin-left: -280px;
	margin-top: -157px;
	position: fixed;
	top: 50%;
}

.gallery
{
	overflow: hidden;
}

.gallery li
{
	border: 1px solid rgba(0, 0, 0, 0.5);
	border-radius: 50%;
	cursor: pointer;
	float: left;
	height: 6px;
	-moz-transition: background linear 0.2s;
	-o-transition: background linear 0.2s;
	-webkit-transition: background linear 0.2s;
	transition: background linear 0.2s;
	width: 6px;
}

.gallery li:not(:first-child)
{
	margin-left: 7px;
}

.gallery li:hover
{
	background: rgba(0, 0, 0, 0.2);
}

.gallery li:active,
.gallery li.active
{
	background: rgba(0, 0, 0, 0.7);
}

.prevImg,
.nextImg
{
	background-image: url('../images/left-right-round.png');
	background-repeat: no-repeat;
	background-size: 192px 128px;
	cursor: pointer;
	height: 64px;
	width: 64px;
}

.prevImg
{
	background-position: 0 -64px;
}

.prevImg:hover
{
	background-position: -64px -64px;
}

.prevImg:active
{
	background-position: -128px -64px;
}

.nextImg
{
	background-position: 0 0;
}

.nextImg:hover
{
	background-position: -64px 0;
}

.nextImg:active
{
	background-position: -128px 0;
}

.prevQuote,
.nextQuote
{
	background-image: url('../images/left-right-round-half.png');
	background-repeat: no-repeat;
	background-size: 204px 204px;
	cursor: pointer;
	height: 102px;
	width: 68px;
}

.prevQuote
{
	background-position: 0 -102px;
}

.prevQuote:hover
{
	background-position: -68px -102px;
}

.prevQuote:active
{
	background-position: -136px -102px;
}

.nextQuote
{
	background-position: 0 0;
}

.nextQuote:hover
{
	background-position: -68px 0;
}

.nextQuote:active
{
	background-position: -136px 0;
}

.btn-green
{
	background: #50bbb1;
	border-radius: 4px;
	box-shadow: inset 0 -2px #298b91;
	color: #FFFFFF;
	display: inline-block;
	font-family: 'Noto Sans', sans-serif;
	font-size: 12px;
	font-weight: 700;
	padding-bottom: 17px;
	padding-top: 17px;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	-moz-transition: background linear 0.2s;
	-o-transition: background linear 0.2s;
	-webkit-transition: background linear 0.2s;
	transition: background linear 0.2s;
}

.btn-green:hover
{
	background: #5dc5bb;
}

.btn-green:active
{
	background: #3faca2;
	box-shadow: inset 0 -2px #218083;
}

.btn-blue
{
	background: #31a0e8;
	border-radius: 4px;
	box-shadow: inset 0 -2px #007dd0;
	color: #FFFFFF;
	display: inline-block;
	font-family: 'Noto Sans', sans-serif;
	font-size: 12px;
	font-weight: 700;
	padding-bottom: 17px;
	padding-top: 17px;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	-moz-transition: background linear 0.2s;
	-o-transition: background linear 0.2s;
	-webkit-transition: background linear 0.2s;
	transition: background linear 0.2s;
}

.btn-blue[disabled]
{
    opacity: 0.5;
}

.btn-blue:hover
{
	background: #47b0f4;
}

.btn-blue:active
{
	background: #1d91dd;
	box-shadow: inset 0 -2px #0073bf;
}

.btn-violet
{
	background: #664f72;
	border-radius: 4px;
	box-shadow: inset 0 -2px #3a1850;
	color: #FFFFFF;
	display: inline-block;
	font-family: 'Noto Sans', sans-serif;
	font-size: 12px;
	font-weight: 700;
	padding-bottom: 17px;
	padding-top: 17px;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	-moz-transition: background linear 0.2s;
	-o-transition: background linear 0.2s;
	-webkit-transition: background linear 0.2s;
	transition: background linear 0.2s;
}

.btn-violet:hover
{
	background: #7a5d8a;
}

.btn-violet:active
{
	background: #553c63;
	box-shadow: inset 0 -2px #260f35;
}

.btn-dark
{
	border: 2px solid #59b2eb;
	border-radius: 4px;
	color: #FFFFFF;
	display: inline-block;
	font-family: 'Noto Sans', sans-serif;
	font-size: 12px;
	font-weight: 700;
	padding-bottom: 15px;
	padding-top: 15px;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	-moz-transition: background linear 0.2s;
	-o-transition: background linear 0.2s;
	-webkit-transition: background linear 0.2s;
	transition: background linear 0.2s;
}

.btn-dark:hover,
.btn-dark:active
{
	border-color: #FFFFFF;
}

.tab
{
	background: #e5f3f4;
	border-top-left-radius: 2px;
	border-top-right-radius: 2px;
	box-shadow: inset 0 1px #f8fbfc, 0 1px 2px rgba(0, 0, 0, 0.35), inset 0 -1px rgba(0, 0, 0, 0.05);
	cursor: pointer;
	display: inline-block;
	font-size: 15px;
	height: 59px;
	padding-top: 20px;
	text-align: center;
	width: 215px;
}

.tab:hover
{
	background: #eefafa;
}

.tab:active,
.tab.active
{
	background: #FFFFFF;
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.35);
}

.tab h3
{
	display: inline-block;
}

.tab:not(.active):not(:active) h3
{
	color: #94bdbd;
	text-shadow: 0 1px #FFFFFF;
}

.tab:not(.active):not(:active) .descr
{
	color: #94bdbd;
}

header
{
	background: #FFFFFF;
	height: 80px;
}

footer
{
	background: #e7ecee;
	color: #9fa2ab;
	height: 118px;
}

footer a
{
	color: #9fa2ab;
}

.container
{
	margin: auto;
	position: relative;
	width: 940px;
}

.container-white
{
	background: #FFFFFF;
	border-radius: 2px;
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.35);
	position: relative;
}

.sep
{
	background: #E7ECEE;
	clear: both;
	height: 1px;
}

header #logo
{
	background-image: url('../images/common-logo.png');
	background-repeat: no-repeat;
	background-size: 142px 51px;
	float: left;
	height: 51px;
	margin-top: 16px;
	width: 142px;
}

footer #becomeAPartner
{
	float: left;
	margin-top: 35px;
	width: 196px;
}

footer #copyright
{
	float: left;
	font-size: 15px;
	margin-left: 72px;
	margin-top: 50px;
}

.navigationContainer
{
	float: right;
	font-family: 'Noto Sans', sans-serif;
	font-size: 12px;
	margin-top: 35px;
	text-decoration: underline;
	text-transform: uppercase;
}

.navigationContainer ul li
{
	float: left;
	margin-left: 12px;
	margin-right: 12px;
}

.navigationContainer ul li:first-child
{
	margin-left: 0;
}

.navigationContainer ul li:last-child
{
	margin-right: 0;
}

.navigationContainer ul li a
{
	font-weight: 700;
}

.navigationContainer ul li a.active
{
	color: #31a0e8;
	text-decoration: none;
}

.navigationContainer #login
{
	color: #9fa2ab;
	margin-left: 24px;
}

footer .navigationContainer
{
	margin-top: 52px;
}